aboutsummaryrefslogtreecommitdiffhomepage
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/travis/before-script.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/travis/before-script.sh b/scripts/travis/before-script.sh
index 5a959f5f..6c517350 100755
--- a/scripts/travis/before-script.sh
+++ b/scripts/travis/before-script.sh
@@ -3,7 +3,7 @@ set -e
if test x"`uname`" = xDarwin ; then
sudo systemsetup -settimezone America/Los_Angeles
- (brew update ; brew update)
+ brew update || brew update || :
# brew install cmake
elif test x"`uname`" = xLinux ; then
git clone --depth=1 https://github.com/dinhviethoa/libetpan